zzyhost 2021-10-27 02:53 采纳率: 25%
浏览 10

asp.net mvc用jquery.js哪个版本好?

有人说使用jquery.js的版本越高越好,但是使用高版本的话Ajax.BeginForm好像不兼容啊!!!仍会跳转页面

例如:用Ajax.BeginForm测试

使用jQuery-3.3.1登录成功后指向路由为/Login/UserLogin

使用jQuery-1.7.1登录成功后指向路由为/Home/Index

这玩意也不向下兼容啊!!!!!!!!!!

  • 写回答

1条回答 默认 最新

  • hbxncjs 2021-10-27 19:55
    关注

    jquery文件我是从一个老项目里直接复制过来用的

    评论

报告相同问题?

问题事件

  • 创建了问题 10月27日

悬赏问题

  • ¥15 求糕手!用matlab求解目标规划模型🙏
  • ¥15 画出的分类图不对,求解答一下
  • ¥20 springboot和springcloud版本问题
  • ¥15 ps2手柄控制树莓派小车
  • ¥30 C#:vsto powerpoint的外接程序
  • ¥30 stata将do文件代码转化为ado文件
  • ¥15 两个同维数组相比,不同位置、出现重复比无意义,而不同位置、不出现重复比,则有意义。把有意义的两个数组放入新的集合MK中。
  • ¥15 可以远程电脑安装nvm
  • ¥15 写一个可直接调用的函数,将32位有符号数转成另一个无符号的数
  • ¥15 CMAKE+VS2019+QT5.15.2组合进行二次编译